[Desktop Entry]
Name=KDevKonsoleView

GenericName=Embedded Konsole

Comment=This plugin gives TDevelop an embedded konsole for quick and easy command line access.

Type=Service
Exec=blubb
Icon=konsole
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevkonsoleview
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Properties=Console
